### Type parameters

### Hierarchy

- gmfDisplayQueryGridOptions

## Index

### Properties

- featuresStyle
- maxRecenterZoom
- mergeTabs
- removeEmptyColumns
- selectedFeatureStyle

## Properties

### featuresStyle

featuresStyle: StyleLike

- Defined in src/options.js:745

A style object for all features from the result of the query.

### maxRecenterZoom

maxRecenterZoom: number

- Defined in src/options.js:748

Maximum zoom-level to use when zooming to selected features.

### mergeTabs

mergeTabs: Object

- Defined in src/options.js:749

Configuration to merge grids with the same attributes into a single grid.

### removeEmptyColumns

removeEmptyColumns: boolean

- Defined in src/options.js:747

Should empty columns be hidden? Default: `false`.

### selectedFeatureStyle

selectedFeatureStyle: StyleLike

- Defined in src/options.js:746

A style object for the currently selected features.

Generated using TypeDoc